body {
	background:#252525 url('../images/bg.gif') repeat-x;
	margin:30px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#site {
	background:#3e3e3e url('../images/sitebg.gif') repeat-y;
	width:929px;
	min-height:600px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	border-bottom:#3e3e3e 13px solid;
}
#logo {
	position:relative;
	top:0px;
	left:0px;
	float:left;
	border-bottom:#3e3e3e 10px solid;
}
#homeside {
	background:#3e3e3e;
	position:relative;
	width:178px;
	height:245px;
	float:left;
	padding:20px;
	color:#ffffff;
	font-size:14px;
	line-height:20px;
	text-align:center;
}
#homeside h2 {
	font-weight:normal;
	margin-top:16px;
	font-size:18px;
}
.clear {
	height:0px;
	clear:both;
}

/* NAV */
#nav {
	position:relative;
	background:#c2c2c2 url('../images/navbg.gif') repeat-x;
	float:right;
	width:698px;
	height:27px;
	border:#999999 1px solid;
	border-width:1px 1px 0px 1px;
	border-color:#999999 #999999 #666666 #666666;
}
#nav a, #nav a:visited {
	color:#252525;
	text-decoration:none;
	text-align:center;
	background:#c2c2c2 url('../images/navbg.gif') repeat-x;
	padding:8px 1px 5px 1px;
	float:left;
	border-right:#999999 1px solid;
	border-left:#cccccc 1px solid;
}
#nav a:hover {
	color:#cccccc;
	background:#4e4e4e url('../images/navbgon.gif') repeat-x;
	border-right:#666666 1px solid;
	border-left:#555555 1px solid;
}
#nav .active, #nav a:visited.active {
	color:#cccccc;
	background:#4e4e4e url('../images/navbgon.gif') repeat-x;
	border-right:#666666 1px solid;
	border-left:#555555 1px solid;
}

#nav .lastactive, #nav a:visited.lastactive {
	color:#cccccc;
	background:#4e4e4e url('../images/navbgon.gif') repeat-x;
	border-right:#666666 1px solid;
	border-left:#555555 1px solid;
}
#nav .last {
	border-right:none;
}
#banner {
	position:relative;
	width:700px;
	float:right;
}

/* SUBNAV */
#subnav {
	position:relative;
	width:180px;
	float:left;
	margin-left:30px;
	padding-top:5px;
	padding-right:20px;
	line-height:20px;
}
#subnav p {
	margin:10px 0px;
}
#subnav a, #subnav a:visited {
	font-size:14px;
	text-decoration:none;
	color:#bbbbbb;
}
#subnav a:hover {
	color:#ffffff;
}
#subnav a.active, #subnav a.active:visited {
	color:#ffffff;
	font-weight:bold;
}

/* CONENT */
#content {
	position:relative;
	width:655px;
	float:left;
	margin-left:13px;
	padding-bottom:20px;
}
#content.withsidebar {
	width:465px;
}
#content h1 {
	text-transform:uppercase;
	margin-top:10px;
	margin-bottom:10px;
	font-size:30px;
	font-weight:normal;
	color:#ffffff;
}
#content h2 {
	text-transform:uppercase;
	margin-top:10px;
	margin-bottom:0px;
	font-size:14px;
	font-weight:normal;
	color:#ffffff;
}
#content p {
	font-size:14px;
	color:#999999;
	margin:0px 0px 7px 0px;
	line-height:18px;
}
#content ul {
	margin:10px 0px;
	padding:0px;
}
#content li {
	margin:0px 17px;
	padding:0px;
	font-size:14px;
	color:#999999;
}
#content .caption {
	color:#999999;
	font-size:10px;
}
#content #thumbs {
	float:left;
	width:155px;
}
#content #video {
	float:left;
	width:500px;
}
#content a, #content a:visited {
	color:#ffffff;
	text-decoration:none;
}

/* SIDEBAR */
#sidebar {
	width:150px;
	float:left;
	margin-left:20px;
	border-left:#252525 1px solid;
	padding-left:20px;
}
#sidebar p {
	color:#ffffff;
	line-height:16px;
}
#sidebar ul {
	padding-left:15px;
}
#sidebar li {
	font-size:12px;
	color:#ffffff;
	margin-left:0px;
	padding-left:0px;
	line-height:16px;
}

/* FOOTER */
#footer {
	width:929px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#3e3e3e;
	font-size:11px;
}
#footer a, #footer a:visited {
	font-size:11px;
	color:#3e3e3e;
	text-decoration:none;
}
#footer a:hover {
	color:#999999;
}